
.section-banner {
    background-image: url("../Images/banner.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
    background-position: right;
    box-shadow: inset 0 0 0 2000px rgb(0 0 0 / 30%);
}

.section-banner__inner {
    height: 90vh;
    display: flex;
    align-items: center;
}

.section-banner__info-title {
    color: #EEE;
    font-size: 36px;
    line-height: 1.4;
    font-weight: 400;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
    margin-bottom: 25px;
    letter-spacing: -2px;
}

.section-banner__info-text {
    color: #EEE;
    opacity: 0.7;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5;
    font-family: 'Quicksand', sans-serif;
    margin-bottom: 25px;
    display: none;
}

.section-banner__buttons {
    display: flex;
    align-items: center;
    margin-bottom: 5px;
}

.section-banner__buttons-button.btn {
    background-color: #f0a540;
    color: #ffffff;
    padding: 9px 26px;
    border-radius: 3px;
    text-decoration: none;
    display: inline-block;
    font-family: 'Quicksand-Regular', sans-serif;
    font-size: 16px;
    line-height: 30px;
    font-weight: 700;
    letter-spacing: 1px;
    text-shadow: rgba(0, 0, 0, 20);
    cursor: pointer;
}

.section-banner__buttons-plus {
    padding: 0 30px;
    color: #fff;
    font-family: 'Quicksand-Regular', sans-serif;
}

.section-banner__buttons-gift {
    height: 38px;
    display: inline-block;
}

.section-banner__buttons-gift-image {
    height: 100%;
}

.section-banner__text {
    font-family: 'Quicksand-Regular', sans-serif;
    font-style: italic;
    font-size: 14px;
    color: #EEE;
    opacity: 0.4;
    font-weight: 400;
    line-height: 30px;
}


@media screen and (min-width: 768px) {
    .section-banner__info-title {
        font-size: 40px;
    }

    .section-banner__info-text {
        display: block;
    }

    .section-banner__inner {
        height: 100vh;
    }
}